[Info]
AllColumnIDs=etf_id∧etf_name∧min_exch_volumn∧min_exch_weight∧day_subscription_limit∧day_redemption_limit∧subs_rede_flag∧weight_of_share∧inst_code1∧day_cash_balance1∧last_cash_balance1∧inst_code2∧day_cash_balance2∧last_cash_balance2∧inst_code3∧day_cash_balance3∧last_cash_balance3∧inst_code4∧day_cash_balance4∧last_cash_balance4∧inst_code5∧day_cash_balance5∧last_cash_balance5∧start_subscription_date∧end_subscription_date∧confirm_subscription_date∧etf_sub_state∧
AllColumnNames=ETF基金代码∧ETF基金名称∧最小申赎份额∧最小申赎重量(克)∧当日申购上限(克)∧当日赎回上限(克)∧当日允许的操作∧每份基金对应的黄金重量(克)∧合约业务编码1∧T日预估现金差额1∧T-1日现金差额1∧合约业务编码2∧T日预估现金差额2∧T-1日现金差额2∧合约业务编码3∧T日预估现金差额3∧T-1日现金差额3∧合约业务编码4∧T日预估现金差额4∧T-1日现金差额4∧合约业务编码5∧T日预估现金差额5∧T-1日现金差额5∧认购开始日期∧认购结束日期∧认购份额确认日期∧Etf基金状态∧
AllColumnNamesEn=etf_id∧etf_name∧min_exch_volumn∧min_exch_weight∧day_subscription_limit∧day_redemption_limit∧subs_rede_flag∧weight_of_share∧inst_code1∧day_cash_balance1∧last_cash_balance1∧inst_code2∧day_cash_balance2∧last_cash_balance2∧inst_code3∧day_cash_balance3∧last_cash_balance3∧inst_code4∧day_cash_balance4∧last_cash_balance4∧inst_code5∧day_cash_balance5∧last_cash_balance5∧start_subscription_date∧end_subscription_date∧confirm_subscription_date∧etf_sub_state∧
AllColumnWidths=100∧100∧100∧100∧120∧100∧100∧160∧88∧140∧100∧110∧110∧110∧90∧110∧110∧90∧110∧110∧90∧110∧110∧100∧100∧120∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧
ShowFlag=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧